Debian Bug report logs - #660000
[INTL: it] Italian translation of debconf messages - wide-dhcpv6

version graph

Package: wide-dhcpv6; Maintainer for wide-dhcpv6 is Jérémie Corbier <jcorbier@debian.org>;

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Wed, 15 Feb 2012 17:21:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version wide-dhcpv6/20080615-11.1

Done: Christian Perrier <bubulle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jérémie Corbier <jcorbier@debian.org>:
Bug#660000; Package wide-dhcpv6. (Wed, 15 Feb 2012 17:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Jérémie Corbier <jcorbier@debian.org>. (Wed, 15 Feb 2012 17:21:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL: it] Italian translation of debconf messages - wide-dhcpv6
Date: Wed, 15 Feb 2012 18:20:07 +0100
[Message part 1 (text/plain, inline)]
Package: wide-dhcpv6
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of wide-dhcpv6 debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/plain, attachment)]

Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. (Sat, 18 Feb 2012 18:36:21 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Sat, 18 Feb 2012 18:36:21 GMT) Full text and rfc822 format available.

Message #10 received at 660000-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 660000-close@bugs.debian.org
Subject: Bug#660000: fixed in wide-dhcpv6 20080615-11.1
Date: Sat, 18 Feb 2012 18:34:18 +0000
Source: wide-dhcpv6
Source-Version: 20080615-11.1

We believe that the bug you reported is fixed in the latest version of
wide-dhcpv6, which is due to be installed in the Debian FTP archive:

wide-dhcpv6-client-udeb_20080615-11.1_i386.udeb
  to main/w/wide-dhcpv6/wide-dhcpv6-client-udeb_20080615-11.1_i386.udeb
wide-dhcpv6-client_20080615-11.1_i386.deb
  to main/w/wide-dhcpv6/wide-dhcpv6-client_20080615-11.1_i386.deb
wide-dhcpv6-relay_20080615-11.1_i386.deb
  to main/w/wide-dhcpv6/wide-dhcpv6-relay_20080615-11.1_i386.deb
wide-dhcpv6-server_20080615-11.1_i386.deb
  to main/w/wide-dhcpv6/wide-dhcpv6-server_20080615-11.1_i386.deb
wide-dhcpv6_20080615-11.1.debian.tar.gz
  to main/w/wide-dhcpv6/wide-dhcpv6_20080615-11.1.debian.tar.gz
wide-dhcpv6_20080615-11.1.dsc
  to main/w/wide-dhcpv6/wide-dhcpv6_20080615-11.1.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660000@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated wide-dhcpv6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 18 Feb 2012 19:07:44 +0100
Source: wide-dhcpv6
Binary: wide-dhcpv6-server wide-dhcpv6-client wide-dhcpv6-client-udeb wide-dhcpv6-relay
Architecture: source i386
Version: 20080615-11.1
Distribution: unstable
Urgency: low
Maintainer: Jérémie Corbier <jcorbier@debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 wide-dhcpv6-client - DHCPv6 client for automatic IPv6 hosts configuration
 wide-dhcpv6-client-udeb - DHCPv6 client for automatic IPv6 hosts configuration (udeb)
 wide-dhcpv6-relay - DHCPv6 relay for automatic IPv6 hosts configuration
 wide-dhcpv6-server - DHCPv6 server for automatic IPv6 hosts configuration
Closes: 632629 645824 659242 660000
Changes: 
 wide-dhcpv6 (20080615-11.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fix pending l10n issues. Debconf translations:
     - Danish (Joe Hansen).  Closes: #645824
     - Dutch; (Jeroen Schot).  Closes: #632629
     - Polish (Michał Kułach).  Closes: #659242
     - Italian (Beatrice Torracca).  Closes: #660000
Checksums-Sha1: 
 04afa5c1f98cef71a78a136b3740d2d20cbf942e 2151 wide-dhcpv6_20080615-11.1.dsc
 8829c4c871a74dccc0335839ff0a4e763b6b4f24 215354 wide-dhcpv6_20080615.orig.tar.gz
 eb4dfc3c60f870aa622d2ddba51f46481147e8e0 68714 wide-dhcpv6_20080615-11.1.debian.tar.gz
 3af97bc1e4a7dab55646f9c2e37f75f83fc10d10 87238 wide-dhcpv6-server_20080615-11.1_i386.deb
 fb2184b6487060f9be16a9a979f9db85667c90a1 103472 wide-dhcpv6-client_20080615-11.1_i386.deb
 4c13829a61e97d3669be339c1c4e7dfe43563c3e 66750 wide-dhcpv6-client-udeb_20080615-11.1_i386.udeb
 d4b0a82200ea66216610178b1ccf6884ce135cfb 44196 wide-dhcpv6-relay_20080615-11.1_i386.deb
Checksums-Sha256: 
 301aeb7d085aa4cb2374df3aa0ee8816c4ad7af4b7982c1ef5342b21e597ee6a 2151 wide-dhcpv6_20080615-11.1.dsc
 55a66174a1edeabd90029b83cb3fff8e0b63718a556ce95b97d464a87fd1bd81 215354 wide-dhcpv6_20080615.orig.tar.gz
 357fe28e278530ebb952da781d46ab952001422c29cc01cd6249dd6fb698029f 68714 wide-dhcpv6_20080615-11.1.debian.tar.gz
 8fdb3cfd990f238f9cdce03e02f436b88261694bd7ce9ffc8f76924c6cd6d40b 87238 wide-dhcpv6-server_20080615-11.1_i386.deb
 3dcb74ac11bc135dcc0ea93787f66c3765e2a2ef2bcb922d2d0c7b5722cbdbb0 103472 wide-dhcpv6-client_20080615-11.1_i386.deb
 bfa83cd5ae7304c6212aff7ff2ae3b748306c7ff4a21c84193729e436d706ef4 66750 wide-dhcpv6-client-udeb_20080615-11.1_i386.udeb
 9fd4084de60679c38e19ebc9167c08ad80a1f70e6fd86bed272eee1ec8844ccf 44196 wide-dhcpv6-relay_20080615-11.1_i386.deb
Files: 
 c3d41f266d0225cb9d129f128c0a910b 2151 net optional wide-dhcpv6_20080615-11.1.dsc
 1011e165850fe40d3e332dad2bfd30b3 215354 net optional wide-dhcpv6_20080615.orig.tar.gz
 e6bb556a2791b8a825ea2209ce10f27e 68714 net optional wide-dhcpv6_20080615-11.1.debian.tar.gz
 8e7e25505ba7b18d3293656b1214467a 87238 net optional wide-dhcpv6-server_20080615-11.1_i386.deb
 4794871767088a32fe7126e3c37eb5ca 103472 net optional wide-dhcpv6-client_20080615-11.1_i386.deb
 eba4b742b03c67525e950fe0ca1c779b 66750 debian-installer optional wide-dhcpv6-client-udeb_20080615-11.1_i386.udeb
 6448b8668fa29d743bee35fb16b9e565 44196 net optional wide-dhcpv6-relay_20080615-11.1_i386.deb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTz/rCocvcCxNbiWoAQLTBw//Yb6sLP+ikEWGnaE2qlzLLt/gq2tnOvaf
7qA4ApQluKlqHCTIt7JmVi27ruf+rbJ9r4ok1ohf3P+qWyHwc53h2m6U2iyTxNrr
K9f1nqnD3Xvi2wF23awHZv5dJAMRB6OGWIArQdNIA0wfCWS0a6zpZx8YFgKcKi3w
yG1JMuOT/BfI/rrrJbsV+7QEpdH6fiG7KO8sa+WKn4M3neKaY4poi88ScRSrmIpP
kjf4woo7NQeoey3+gkBb/ycY//UqPdi68FLtjS9+nWvpEU8jvtXXQiXoz7S5jDeM
TFfeM1gSNt8LWpnrFvOIWkBO4ZjLx/ayNDZWphalRSj1jmbvPEAY6CSQ/ZK5zjy7
jo2l5Cw9pqAaEdf9r/kgOlFw7/5TG9+bKCHWK9awAocyGz+YTQZew/4S/DxwJwcf
4wrxU+qmug/6Ds0IquNYXP/vDOw5NK4hlDr4sf4bHVdq3OMK62amNFnceSjRQIVr
JLYsyr8L9oLDxNlvJgyhsEd/2799pfgFebVzw/EgGJm3npxIENtRwjd+5zupJy6t
DmPsls2DMjhc3ewSASliE2vXqc/5I6Jg4TNA/lHSBG5w4MbCn4khWyJMO+dQ6fQO
tWZ8nUnkcTmKkYtCuLMjwwc+vJejAzoICpXCnC/gE8IepM839hCmW5q0mpJjN6Gz
zPjlEfxg+10=
=7cXq
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 28 Mar 2012 07:33:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:45:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.